The Gnumeric Manual
Prev |  | Next

# INDEX

## Name

INDEX --

## Synopsis

    INDEX(array,[row, col, area])

## Description

INDEX gives a reference to a cell in the given @array.The cell is pointed out by @row and @col, which count the rows and columnsin the array.

If @row and @col are ommited the are assumed to be 1.@area has to be 1; references to multiple areas are not yet implemented.If the reference falls outside the range of the @array, INDEX returns a#REF! error.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3,21.3, 25.9, and 40.1. Then INDEX(A1:A5,4,1,1) equals 25,9

## See also

Prev | Home | Next
IMTAN | Up | INDIRECT